*{
	font-family: Helvetica;
}

header{
	width: 100%;
	height: 250px;
}

ul{
	float: right;
	margin-right: 150px;
	margin-top: 100px;
	font-size: 25px;
	border: 1px solid green;
	padding: 15px 30px;
	background-color: green;
}

ul li{
	display: inline-block;
	margin-left: 10px;
	margin-right: 10px;
}

ul li a{
	text-decoration: none;
	color: black;
	border: 1px solid black transparent;
	padding: 5px 20px;
}

ul li a:hover{
	background-color: white;
	color: black;
}

ul li.active a{
	background-color: white;
	color: black;
}

header p{
	margin-top: 210px;
	margin-left: 375px;
	position: absolute;
}

#logomesta{
	margin-left: 300px;
	margin-right: 50px;
	margin-top: 25px;
	position: absolute;
}

.obsah{
	background-color: #dcdcdc;
	height: 1200px;
	width: 100%;
}

.obsah h1{
	margin-left: 650px;
	padding-top: 25px;
}

#odkaz h3 a{
	border: 1px solid white transparent;
	padding: 10px 20px;
	margin-left: 25px
}

#odkaz h3 a:hover{
	border: 1px solid white;
	background-color: white;
	padding: 10px 20px;
	margin-left: 25px
}

.jedna{
	margin-left: 20%;
	margin-top: 50px;
}

.dva{
	margin-left: 50%;
	margin-top: -40px;
}

.tri{
	margin-left: 20%;
	margin-top: 80px;
}

.ctyri{
	margin-left: 50%;
	margin-top: -40px;
	margin-bottom: 40px;
}

h2{
	margin-left: 25px;
}

#prvni{
	margin-left: 50px;
	margin-right: 630px;
	border: 1px solid white;
	padding: 5px 20px; 
	background-color: #dcdcdc;
}

#prvni:hover{
	margin-left: 50px;
	margin-right: 630px;
	border: 1px solid white;
	padding: 5px 20px; 
	background-color: white;
}

#druhy{
	margin-left: 50px;
	margin-right: 630px;
	border: 1px solid white;
	padding: 5px 20px; 
	background-color: #dcdcdc;
}

#druhy:hover{
	margin-left: 50px;
	margin-right: 630px;
	border: 1px solid white;
	padding: 5px 20px; 
	background-color: white;
}

#treti{
	margin-left: 50px;
	margin-right: 630px;
	border: 1px solid white;
	padding: 5px 20px; 
	background-color: #dcdcdc;
}

#treti:hover{
	margin-left: 50px;
	margin-right: 630px;
	border: 1px solid white;
	padding: 5px 20px; 
	background-color: white;
}

footer{
	width: 100%;
	height: 150px;
	background-color: green;
}

footer pre{
	margin-top: 25px;
	margin-left: 400px;
	padding-top: 25px;
	color: white;
}

footer a{
	color:white;
}

footer a:hover{
	color: blue;
}